XmCreateList(library call)

NAME
XmCreateList — The List widget creation function

SYNOPSIS

#include <Xm/List.h>
Widget XmCreateList(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateList creates an instance of a List widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of List and its associated resources, see XmList(3).

RETURN

Returns the List widget ID.

RELATED

XmList(3).